@charset "utf-8";

/*------------------------------------------------------------
  index_main.css INDEX
  01.contents
  02.title
  03.nav
  04.topics
  05.banner
  06.news
  07.footer
------------------------------------------------------------ */

/*------------------------------------------------------------
  01.contents
------------------------------------------------------------ */
#contentsWrapper {
	margin:0 auto;
	width:940px;
	background:#abd337 url(../img/bg_sky.jpg) no-repeat 0 0;
}
#contents {
	margin:0;
	width:940px;
	background:url(../img/cloud.png) repeat-x -120px 0;
}
#inner {
	background:url(../img/bg_contents_inner.png) repeat-y 0 0;
	text-align:left;
}


/*------------------------------------------------------------
  02.title
------------------------------------------------------------ */
#title {
	margin:0;
	width:940px;
	height:197px;
	position:relative;
	background:url(../img/top_title.png) no-repeat;
}
#title h1,
#title p {
	text-indent:-9999px;
}

/*------------------------------------------------------------
  03.nav
------------------------------------------------------------ */
#nav {
	margin:0;
	padding:0;
	width:940px;
	height:538px;
	position:relative;
	background:url(../img/bg_nav.png) no-repeat bottom;
}

#nav01 a {
	width:315px;
	height:64px;
	background:url(../img/nav.png) no-repeat 0 0;
	position:absolute;
	top:23px;
	left:583px;
	text-indent:-9999px;	
}
#nav01 a:hover {
	background:url(../img/nav.png) no-repeat -325px 0px;
}
*html #nav01 a:hover {
	background:url(../img/nav.png) no-repeat -324px 0px;
}
#nav02 a {
	width:310px;
	height:64px;
	background:url(../img/nav.png) no-repeat -15px -64px;
	position:absolute;
	top:87px;
	left:598px;
	text-indent:-9999px;	
}
#nav02 a:hover {
	background:url(../img/nav.png) no-repeat -340px -64px;
}
#nav03 a {
	width:315px;
	height:65px;
	background:url(../img/nav.png) no-repeat 0 -128px;
	position:absolute;
	top:151px;
	left:583px;
	text-indent:-9999px;	
}
#nav03 a:hover {
	background:url(../img/nav.png) no-repeat -325px -128px;
}
*html #nav03 a:hover {
	background:url(../img/nav.png) no-repeat -324px -128px;
}
#nav04 a {
	width:310px;
	height:64px;
	background:url(../img/nav.png) no-repeat -15px -193px;
	position:absolute;
	top:216px;
	left:598px;
	text-indent:-9999px;	
}
#nav04 a:hover {
	background:url(../img/nav.png) no-repeat -340px -193px;
}
#nav05 a {
	width:315px;
	height:65px;
	background:url(../img/nav.png) no-repeat 0 -258px;
	position:absolute;
	top:280px;
	left:583px;
	text-indent:-9999px;	
}
#nav05 a:hover {
	background:url(../img/nav.png) no-repeat -325px -258px;
}
*html #nav05 a:hover {
	background:url(../img/nav.png) no-repeat -324px -258px;
}
#nav06 a {
	width:310px;
	height:65px;
	background:url(../img/nav.png) no-repeat -15px -322px;
	position:absolute;
	top:345px;
	left:598px;
	text-indent:-9999px;	
}
#nav06 a:hover {
	background:url(../img/nav.png) no-repeat -340px -322px;
}
#nav07 a {
	width:315px;
	height:65px;
	background:url(../img/nav.png) no-repeat 0 -387px;
	position:absolute;
	top:410px;
	left:583px;
	text-indent:-9999px;	
}
#nav07 a:hover {
	background:url(../img/nav.png) no-repeat -325px -387px;
}
*html #nav07 a:hover {
	background:url(../img/nav.png) no-repeat -324px -387px;
}
#nav08 a {
	width:310px;
	height:63px;
	background:url(../img/nav.png) no-repeat -15px -452px;
	position:absolute;
	top:475px;
	left:598px;
	text-indent:-9999px;
}
#nav08 a:hover {
	background:url(../img/nav.png) no-repeat -340px -452px;
}

/*------------------------------------------------------------
  04.topics
------------------------------------------------------------ */
#topics {
	margin:0;
	width:940px;
	height:343px;
	position:relative;
	background:url(../img/bg_topics.png) no-repeat 0 0;
}
#topicsbanner {
	width:321px;
	height:312px;
	background:url(../img/topics.png) no-repeat 0 0;
	position:absolute;
	top:20px;
	left:583px;
	text-indent:-9999px;
}
#topics01 p a {
	width:321px;
	height:130px;
	background:url(../img/topics_ba.png) no-repeat 0 0;
	position:absolute;
	display:block;
	top:37px;
	left:0px;
	text-indent:-9999px;
}
#topics01 p a:hover {
	width:321px;
	height:136px;
	top:37px;
	background:url(../img/topics_ba.png) no-repeat 0 -309px;
}

#topics02 p a{
	width:321px;
	height:142px;
	background:url(../img/topics_ba.png) no-repeat 0 -135px;
	position:absolute;
	display:block;
	top:175px;
	left:0px;
	text-indent:-9999px;
	z-index:300;
}

#topics02 p a:hover {
	width:321px;
	height:290px;
	top:174px;
	background:url(../img/topics_ba.png) no-repeat 0 -443px;
	z-index:302;
}


/*------------------------------------------------------------
  05.banner
------------------------------------------------------------ */
#banner {
	margin:0;
	width:940px;
	height:246px;
	background:url(../img/bg_banner.gif) no-repeat 0 0;
	position:relative;
}

#banner00 {
	z-index:300;
	position:absolute;
	top:-152px;
	left:23px;
}
#banner01 {
	position:absolute;
	top:-50px;
	left:23px;
	background:url(../img/banner_tree.jpg) no-repeat 0 0;
	width:445px;
	height:173px;
}
.banner01a a {
	width:450px;
	height:100px;
	display:block;
	text-indent:-9999px;
	position:absolute;
}
.banner01b a {
	width:150px;
	height:40px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	margin:130px 0 0 0;
}
.banner01c a {
	width:140px;
	height:40px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	margin:130px 0 0 150px;
}
.banner01d a {
	width:140px;
	height:40px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	margin:130px 0 0 300px;
}

#banner02 {
	position:absolute;
	top:135px;
	left:23px;
}
#banner03 {
	position:absolute;
	top:-1px;
	left:477px;
}
#banner04 {
	margin:20px 0 0 19px;
}

/*------------------------------------------------------------
  06.news
------------------------------------------------------------ */
#news {
	margin:20px 0 0 19px;
	width:905px;
	background:url(../img/bg_news.gif) repeat-y 0 0;
}
#newsContents {
	margin:0;
	padding:0 0 20px 0;
	width:905px;
	background:url(../img/bg_news_bottom.gif) no-repeat bottom;
}
#newsContents h2 {
	margin:0;
	width:905px;
	height:47px;
	background:url(../img/tl_news.gif) no-repeat 0 0;
	text-indent:-9999px;
}
#newsContents table {
	margin:15px 27px 0;
}

#newsContents th {
	padding:.5em 0 0 30px;
	vertical-align:top;
	text-align:left;
	background:url(../img/icon_leaf.gif) no-repeat 0 .5em;
	font-size:90%;
	line-height:25px;
	white-space:nowrap;
}
#newsContents td {
	padding:0 0 10px 30px;
	vertical-align:top;
	text-align:left;
	font-size:90%;
	line-height:1.6;
}


#newsContents a:link { color: #50b400;text-decoration:underline;}
#newsContents a:visited { color: #50b400;text-decoration:underline;}
#newsContents a:hover { color: #8cd900;text-decoration:underline;}
#newsContents a:active { color: #8cd900;text-decoration:underline;}


/*------------------------------------------------------------
  07.footer
------------------------------------------------------------ */
#footer {
	margin:0 0 0 19px;
	width:905px;
	height:116px;
	background:url(../img/bg_footer.gif) no-repeat 0 0;
	position:relative;
}
#footer #copyright {
	width:389px;
	height:12px;
	background:url(../img/copyright.gif) no-repeat 0 0;
	text-indent:-9999px;
	position:absolute;
	top:84px;
	left:345px;
}
#footer #logo {
	position:absolute;
	top:80px;
	left:740px;
}

